<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="../css/carrito.css">
  <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
  <script src="../js/jquery-3.4.1.min.js" charset="utf-8"></script>
  <script src="../js/admin_seller.js" charset="utf-8"></script>
  <script src="https://kit.fontawesome.com/422a850cff.js" crossorigin="anonymous"></script>
  <title>Seller</title>
</head>
<body>
  <div class="contenedor">
      <header>
          <a href="admin.html"><img class="flecha" src="../img/left-arrow.png" width="150" alt=""></a>

          <div class="titulo">
              <h1>Listado se Sellers</h1>
          </div>
      </header>

      <nav>
          <a href="admin.html">Inicio</a>
          <a href="sellers.html">Sellers</a>
          <a href="admins.html">Ver administradores</a>
          <a href="admins_ventas.html">Ver ventas</a>          
      </nav>
  </div>
  <div class='buscador'>
    <div class="etiqueta">

    </div>
      <div class="input_container">
          <i class="fas fa-search"></i>
          <input autocomplete="off" type="text" id="busqueda" onkeyup="autocompletar()" placeholder='¿Algún Seller en especifico?' onfocus="focused()">
          <ul id="rieles_opc"></ul>
          <button type="button" name="" id="btn_search" onclick="buscar()">Buscar</button>
      </div>
  </div>
  <br><br><br><br>
  <div class="container">
    <div class="row justify-content-end">
      <div class="col col-lg-5 col-md-6 mt-5 cart-wrap ftco-animate">
        <p class="text-center" id='btnNew'><a class="btn btn-primary py-3 px-4">Agregar un Seller</a></p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12 ftco-animate">
        <div class="cart-list">
          <table class="table">
            <thead class="thead-primary">
              <tr class="text-center">
                <th>id</th>
                <th>Avatar</th>
                <th>Nombres</th>
                <th>Apellidos</th>
                <th>Email</th>
                <th>Username</th>
                <th>Telefono</th>
                <th>Direccion</th>
                <th>Modificar</th>
                <th>Eliminar</th>
              </tr>
            </thead>
            <tbody id="cuerpo">

            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</body>
</html>
